#Tue Nov 16 21:37:21 COT 2010
compile.on.save=true
do.depend=false
do.jar=true
do.jlink=false
file.reference.appframework-1.0.3.jar=C:\\Users\\alexi\\Downloads\\library\\appframework-1.0.3.jar
file.reference.swing-layout-1.0.2.jar=C:\\Users\\alexi\\Downloads\\library\\swing-layout-1.0.2.jar
file.reference.swing-presenter-3.0.0.jar=C:\\Users\\alexi\\Downloads\\library\\swing-presenter-3.0.0.jar
file.reference.swing-worker-1.1.jar=C:\\Users\\alexi\\Downloads\\library\\swing-worker-1.1.jar
javac.debug=true
javadoc.preview=true
jlink.strip=false
user.properties.file=C:\\Users\\alexi\\.netbeans\\7.0\\build.properties
